Subject: Error

From: [email-masked] (Ananda M. Kar)
Date: Fri, 25 Mar 1994 23:41:45 -0600

How do I fix the following errors I am compiling the program on a Sparc 1 running 4.1.3:

xmkmf ; make
mv Makefile Makefile.bak
imake -DUseInstalled -I/lusr/X11R5/lib/X11/config
rm -f xfaces
cc -o xfaces Tiled.o  cmd_check.o  face_actions.o  face_annotate.o  face_binding.o  face_command.o  face_display.o  face_image.o  face_image_xbm.o  face_search.o  face_search_binding.o  face_search_facedb.o  face_search_resource.o  face_search_uh.o  mail_box.o  mail_body.o  mail_check.o   mail_file.o  mail_header.o  mail_items.o   mail_parse.o  main.o  path.o  regexp.o  regsub.o  string.o    face_shape.o face_search_xface.o face_image_xface.o pop_check.o -O -pipe  -L/lusr/X11R5/lib  -lXaw -lXmu -lXt -lXext -lX11 -L/usr/local/lib -lcompface   -lm  
ld: -lcompface: No such file or directory
*** Error code 4
make: Fatal error: Command failed for target `xfaces'

Thanks

Ananda

-- 
Ananda M. Kar | (H) 458 - 9754 | I'm writing an unauthorized autobiography.